<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.*" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.database.*" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.drivingSchool.*" %>
<%//@ include file="/sessionInfo.jsp"%>
<%
	String id = SzConvert.toZeroStr(request.getParameter("id"));	//学员ID
	StringBuffer sb = new StringBuffer("");
	if (!id.equals("0")) {

		//取合计
		Charge charge = new Charge();
		String sCharge[] = charge.getChargeByStudentId(id);	

		sb.append("Begin;");
		sb.append(SzConvert.toZeroStr(sCharge[0]));  //合计应收
		sb.append(";");
		sb.append(SzConvert.toZeroStr(sCharge[1]));  //合计已收
		sb.append(";");  
		sb.append(SzConvert.toZeroStr(sCharge[2]));  //合计欠款
		sb.append(";");
		sb.append("End;");
       }


       out.println(sb.toString());


%>